
body {
    background: var(--bg-color3);
}

.left-box{
    display: grid;
    grid-template-columns: 1fr 3fr;
}

.center-box {
    border-inline: var(--border);
    display: grid;
    grid-template-rows: 200px 1fr;
}

.center-box h1 {
    font-size: 4em;
    text-align: center;
    align-self: center;
    margin-block: 0;
}

article {
    border-top: var(--border);
    padding-top: 2vw;
}

article > * {
    width: 860px;
    margin: auto;
    margin-block: 0px;
}

article h2 {
    font-size: 2em;    
}

article h3 {
    font-size: 1.5em;
    font-weight: normal;
    line-height: 1.5;
}

article h2 {
    text-decoration: underline;
}

article p {
    font-size: 1.3rem;
    font-weight: normal;
    line-height: 1.5;
    padding-bottom: 1.4vw;
    border-bottom: 3px dashed var(--bg-color4);
}

article h2, article p, article h3 {
    width: 90%;
    margin-inline: auto;
    margin-block: 0.5em;
}

@media (max-width: 1200px){
    .left-box {
        display: unset;
    }

    .left-subbox {
        display: none;
    }

    .center-box {
        border-inline: none;
        grid-template-rows: calc(2em + 11vw) 1fr;
    }

    article {
        border-top: 5px solid var(--bg-color4);
    }

}

@media (max-width: 560px){
    .center-box h1 {
        font-size: calc(1em + 5.33vw);
    }

    article h2 {
        font-size: calc(1em + 2.53vw);
    }

    article h3 {
        font-size: calc(0.8em + 2vw);
    }

    article p {
        font-size: calc(0.7em + 1.8vw);
    }
}

@media (max-width: 750px){
    article h2, article h3, article p {
        width: 95%;
    }

    article > * {
        max-width: 98%;
        width: unset;
    }

    .cl > * {
        width: 95%;
    }
}
